hw_Document_SetContent
hw_dummy
Hyperwave Functions
PHP Manual

# hw_Document_Size

Size of hw_document

### Description

int hw_document_size ( int `$hw_document` )

Gets the size of the document.

For backward compatibility, hw_documentsize is also accepted. This is deprecated, however.

### Parameters

`hw_document`

  The document identifier.

### Return Values

Returns the size in bytes of the document.

### See Also

- hw_document_attributes
- hw_document_bodytag